/*
////////////////////////////////////////
//	
//	NEW - Horizontal Header
//
////////////////////////////////////////
*//*


/*
////////////////////////////////////////
//	
//	Header
//
////////////////////////////////////////
*/

header h2.tagline { font-size: 17px !important; margin:10px 15px 5px 0; padding:0; color:#999; font-weight: 400; text-align: right; }

ul.main-nav{ display:block; float: right; margin:0; padding:5px 0 0 0; list-style-type: none; }
ul.main-nav li { display:inline-block; float:left; margin:0; padding: 0; line-height:1em; }
ul.main-nav li:last-child { border-right:none;}
ul.main-nav img { width:50%; height:auto; display:block; margin: 0 auto; margin-bottom:5px; }
ul.main-nav a { color:#f5f5f5; margin:0; width:95px;}
ul.main-nav a:link { 
	display:block; 
	text-transform: uppercase; 
	font-size: 0.8em; 
	padding:10px; 
	margin:0; 
	font-weight:bold;}
	
.header-row {padding-left: 50px !important; padding-right: 50px !important;}

.headerline {border-bottom: 1px solid #f1f1f1; overflow:visible; }	  



/*.row {width: 100%;}


/* Foundation Top Bar  ---------------------- */
nav.small ul li a { font-size:0.8em !important; }


/*
////////////////////////////////////////
//	
//	NEW HEADER CSS - DROP DOWN FLYOUT - default.css
//
////////////////////////////////////////
*/



/* General Demo Style */
/*@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700); */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,300italic,400italic,700italic,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,400italic,300italic,600italic);

@font-face {
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-style: normal;
}

body, html {  	padding: 0; margin: 0;}

/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #d3d3d3;
}

a {
	color: #0083ca;
	text-decoration: none;
}

a:hover {
	color: #000;
}

.container > header {
	width: 90%;
	max-width: 70em;
	margin: 0 auto;
	padding: 0 1.875em 3.125em 1.875em;
}

.container > header {
	padding: 15px 20px 5px 0px;
}

.container > header h1 {
	font-size: 14px;
	color: #575757 !important;
	padding:0 0 0 5px;
	line-height: 1.3;
	margin: 0 0 20px 0;
	float: left;
	font-weight: 300;
}

.container > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0;
}

.container > header nav {
	float: right;
}

.container > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	color: transparent;
	margin: 0;
	border: 4px solid #d3d3d3;
	text-indent: -8000px;
}

.container > header nav a:after {
	content: attr(data-info);
	color: #f5f5f5;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	opacity: 0;
	pointer-events: none;
}

.container > header nav a:hover:after {
	opacity: 1;
}

.container > header nav a:hover {
	background: #f5f5f5;
}

.icon-drop:before, 
.icon-arrow-left:before {
	font-family: 'open sans', sans-serif;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #d3d3d3;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.container > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}


/*
////////////////////////////////////////
//	
//	NEW HEADER CSS - DROP DOWN FLYOUT - component.css
//
////////////////////////////////////////
*/
.main-menu {
	width: 100%;
	margin-top: 0;
	border-bottom: 3px solid #f5f5f5;
}

/* general ul style */
.main-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* first level ul style */
.main-menu > ul,
.main-menu .sub-menu-list {
	width: 90%;
	max-width: 70em;
	margin: 5px 5px 5px 45px;
	padding: 0 1em;
}

.main-menu > ul > li {
	display: inline-block;
}

.main-menu > ul > li > a {
	padding: 1em 2em;
	color: #575757;
	display: inline-block;
	font-size:12px;
	font-weight:400;
}

.main-menu > ul > li > a:hover {
	color: #0083ca;	
	font-weight:400;
}

.main-menu > ul > li.menu-open a,
.main-menu > ul > li.menu-open > a:hover {
	color: #575757;
	background: #f5f5f5;
	font-weight:400;
}

/* Social media */

.main-menu > ul > .nav-social { 
	float: right; 
	//margin-bottom: 10px; 
	vertical-align:baseline;
	font-size:12px;
	color: #666; 
}

/* sub-menu */
.main-menu .sub-menu {
	display: none;
	position: absolute;
	background: #f5f5f5;
	width: 100%;
	left: 0;
}

.menu-open .sub-menu {
	display: block;
	padding-bottom: 1em;
}

.main-menu .sub-menu-list > div {
	width: 25%;
	float: left;
	padding: 0 1.5em 0;
}

.main-menu .sub-menu-list:before,
.main-menu .sub-menu-list:after {
	content: " ";
	display: table;
}

.main-menu .sub-menu-list:after {
	clear: both;
}

.main-menu .sub-menu-list > div a {
	line-height: 1em;
	font-size:12px;
}

.sub-menu h4 {
	color: #0083ca;
	padding: 10px 0 5px 0;
	margin: 0;
	font-size: 18px;
	font-weight: 300;
}

/* Examples for media queries */

@media screen and (max-width: 52.75em) { 

	.main-menu {
		font-size: 12;
	}
	/* general ul style */
	.main-menu ul {
		margin: 0;
		padding: 0;
		list-style-type:none;
	}
}

@media screen and (max-width: 43em) { 

	 .main-menu {
		font-size: 10;
		border: none;
	}

	.main-menu > ul,
	.main-menu .sub-menu-list {
		width: 100%;
		padding: 0;
	}

	.main-menu .sub-menu-list {
		padding: 0 2em;
		font-size: 12;
	}

	.main-menu > ul > li {
		display: block;
		border-bottom: 4px solid #f5f5f5;
	}

	.main-menu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}

	.main-menu .sub-menu { 
		position: relative;
	}

	.sub-menu h4 {
		padding-top: .2em;
	} 

}

@media screen and (max-width: 36em) { 
	 .main-menu .sub-menu-list > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}




















/*
////////////////////////////////////////
//	
//	Media Queries
//
////////////////////////////////////////
*/

/* Very large screens */
@media only screen and (min-width: 1441px) { ... }

/* large screens */
@media only screen and (max-width: 1279px) and (min-width: 1025px) { 
.home-logo {margin-left: 0px !important; margin-top:10px;}
.top-bar { margin-left: -10px !important; } 

}

/* medium screens - standard (max-width: 1024px) and (min-width: 768px)*/
@media only screen and (max-width: 1024px) and (min-width: 640px) { 

nav.small ul li a { font-size:0.8em !important; }
.header-row {padding-left: 20px !important; padding-right: 15px !important;}
header h2.tagline { font-size: 17px; margin:6px 15px 5px 0; padding:0; color:#999; font-weight: 400; text-align: right; }
.home-logo {margin-left: 30px !important; margin-top:10px;}
.top-bar { margin-left: -10px !important; padding: 0; width: 100%;} /* removed margin: 0 0 30px; background: #222222; */

}

/* Small screens */
@media only screen and (max-width: 767px) { ... }

/* Landscape Orientation */
@media screen and (orientation: landscape) { ... }

/* Portrait Orientation */
@media screen and (orientation: portrait) { ... }

/* Touch Detection */
.touch .your-class { ... }